<?php
if (isset($_GET['idioma'])) {
    if(!in_array($_GET['idioma'], array("es", "en"))) {        
        $idioma = htmlspecialchars($_GET["idioma"]);
        
        die("##Error20240812122501-dav1031: No se comprende el idioma " . var_export($idioma, TRUE));        
    }   
} else {
    $_GET['idioma'] = 'en';
}
$GLOBALS["idioma"] = $_GET['idioma'];
$GLOBALS["idioma_alternativo"] = ($idioma == "es" ? "en": "es");